/* $This file is distributed under the terms of the license in LICENSE$ */

/* <------ INDIVIDUAL INTRO - LEFT SIDE CONTENT */
ul#individual-tools {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 20px;
    list-style-type: none;
}
ul#individual-tools li {
    padding-right: 9px;
    float: left;
}
ul#individual-phone {
    clear: both;
    list-style: circle outside url(../../images/phoneIconSmall.gif);
    margin-left: 15px;
}
ul#individual-phone li {
    font-size: .875em;
    line-height: 1.5em;
}
ul#individual-phone li:last-child {
    margin-bottom: 10px;
}
ul#individual-phone li:first-child {
    margin-top: 5px;
    background: url(../../images/phoneIconSmall.gif) no-repeat !important;
}
.icon-phone, .icon-email {
    padding-right: 2px;
}
#individual-intro.person ul.individual-urls {
    list-style-type: circle;
    margin: 0 0 0 15px;
}
#individual-intro ul.individual-urls {
    list-style-type: circle;
    margin: 0 0 15px 15px;
}
#individual-intro ul.individual-urls li {
    font-size: .875em;
    line-height: 1.5em;
    padding-bottom:5px;
}
ul.individual-emails {
    clear: both;
    padding-left: 0;
    list-style: circle outside url(../../images/emailIconSmall.gif);
    margin-left: 12px;
}
#additional-emails li:last-child {
    margin-bottom: 5px;
}
ul.individual-emails li {
    font-size: .875em;
    line-height: 1.2em;
    padding-bottom: 6px;
}
ul#webpages{
    margin-bottom: 5px;
}
ul#webpages li,
ul#primary-email li,
ul#additional-emails li {
    background: url(../../images/emailIconSmall.gif) no-repeat !important;
    word-wrap: break-word;
}
#phoneNumber {
    margin-top: 10px;
}
/* <------ INDIVIDUAL INTRO - RIGHT SIDE CONTENT */
#individual-intro .individual-overview {
    margin: 0;
    display: inline;
    clear: both;
    float: none;
}
div#activeGrantsLink {
    float:right;
    clear:right;
    margin-bottom: 25px;
}
/* <------ INDIVIDUAL INTRO FOR PERSON*/
#individual-intro.person {
    margin-bottom: 0;
    position: relative;
    width: 100%;
}
#individual-intro.person #individual-info {
    float: left;
    width: 78%;
    margin-bottom: 20px;
}
#individual-intro.person .individual-overview {
    width: 100%;
    float: none;
}
div#individual-tools-people {
    float: right;
    display: block;
}
span#iconControlsLeftSide {
    display: inline-block;
}
ul#individual-tools-people li {
    position: relative;
    display: block;
    padding-right: 7px;
    float: left;
    margin-bottom: 20px;
}
ul.individual-urls-people {
    clear: both;
    list-style-type: circle;
    padding-left: 15px;
}
ul.individual-urls-people li {
    font-size: .875em;
    line-height: 1.3em;
}
/* <------ INDIVIDUAL CORE:OVERVIEW */
#overview {
/*    clear: both; */
}
.overview-value {
    display: inline;
}
div.overview-value :last-child {
    margin-bottom: .2em;
}
.individual-overview {
    font-size: 1em;
    padding-bottom: 0;
    line-height: 1.3em;
    padding-right: 10px;
    padding-top: 10px;
    width: 100%;
}
/* <------ INDIVIDUAL VISUALIZATION */
#right-hand-column {
    background-color: #fff;
    margin: auto;
}
#right-hand-column h3 {
    padding-top: 10px;
    margin-bottom: 10px;
}
.publication-year-range {
    display: block;
    padding-top: 5px;
}
/* <------ COAUTHORS */
#co-authors {
    padding: 0 20px 30px 20px;
}
img.co-author {
    margin-right: 5px;
    margin-bottom: 5px;
}
#co-authors h3 {
    margin-bottom: 10px;
}
#co-authors ul li {
    display: block;
    float: left;
}
p.view-all-coauthors {
    clear: both;
    width:  200px;
    text-align: left;
}
/* <------ INDIVIDUAL TEMPORAL GRAPH & MAP O' SCIENCE */
#temporal-graph {
    padding: 0 3px 20px 0;
    background-color: #fff;
}
#temporal-graph h3 img,
#map-of-science h3 img {
    padding-right: 10px;
    vertical-align: text-top;
}
#map-of-science {
    padding: 0 29px 20px 0;
    background-color: #fff;
}
#map-of-science h3,
#temporal-graph h3 {
    margin: 0;
    padding: 0;
}
/* <------ POSITIONS */
ul#individual-personInPosition {
    list-style-type: circle;
    padding-left: 20px;
}
ul#individual-personInPosition li {
    line-height: 1em;
}
ul#individual-personInPosition li:last-child {
    padding-bottom: 15px;
}

/* <------ RESEARCH AREA */
ul#individual-hasResearchArea li,
ul#individual-facultyMemberships li {
    float: left;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #5e6363;
}
/* <------ QR Code */
h5.qrCode {
    margin-top: 1em;
    padding: 0;
}
span#qrCodeImage {
    position: absolute;
    top: 27px;
    left: 175px !important;
    width:180px;
    border: solid 2px #ccc;
    background: #fff;
    text-align:middle;
    overflow:visible;
    z-index:1000;
}
span#qrCodeImage img {
    padding: 1.7em 1.7em 0 1.7em;
}
a.qrCloseLink {
    float: right;
    padding-right: 1em;
    margin-right: 0;
    font-size: .8em;
}/* MISCELLANEOUS------>  */
.listDateTime {
    display: inline-block;
    background: #256398;
    color: #fff;
    padding: 9px 20px 8px;
    border-radius: 2px;
    font-size: 12px;
}
/* <---- Manage Prop Link, individual-properties.ftl -----*/
a.manageLinks {
    float:right;font-size:.8em;
    padding-right:10px;
    display:inline;
}
/* individual-vivo.css merger ------>  */
#individual-info h2#overview {
    padding-bottom: 0;
/*    padding-top: 20px; */
}

.individual-info-header {
  float: left;
  width: calc(100%);
}
.individual-info-plumx {
  float:right;
}

ul#individual-webpage li:first-child {
    padding: 0 0 5px 0;
}
ul.webpages-withThumbnails li:nth-child(2) {
    padding: 105px 0 0 15px;
    float:left;
}
ul.webpages-withThumbnails li {
    padding: 0 10px 0 0;
    float:left;
}
h2#facultyResearchAreas  {
    clear:left;
    padding-bottom:3px;
    padding-top:25px
}
h2#facultyMemberships  {
    clear:left;
    padding-bottom:3px;
    padding-top:25px
}
/* <------ GRADUATE FIELDS */
section#deptGraduateFields {
    float:none;
/*    padding-bottom:12px; */
    width:176px;
}
section#deptGraduateFields h2 {
    font-size:0.9em;
    font-weight: bold;
    margin-top:-10px;
    margin-bottom:8px
}
span.webpage-indicator {
    float:left;
    font-size:0.825em;
    margin-right:30px;
    margin-top:15px
}

.kpi-showcase {
  padding: 40px 0;
}
.kpi-group {
  margin-top: 1rem;
  text-align: center;
  font-size: 14px;
}
.kpi-group > * {
  color: #173a59;
  display: inline-block;
  margin-right: 9px;
}
.kpi-group > *:last-child { margin-right: 0 }

.kpi-group_icon-box {
  width: 40px;
  height: 40px;
  padding-top: 4px;
  text-align: center;
  background: #fff;
  border-radius: 50%;
  border: 3px solid #a21f34;
  vertical-align: middle;
}
.kpi-group_icon {
  display: inline-block;
  fill: #173a59;
  width: 25px;
  height: 25px;
}
.kpi-group_name {
  background: #fff;
  border-radius: 5px;
  text-align: center;
  width: 40%;
  position: relative;
  padding: 6px 4px;
  line-height: 1.2;
}
.kpi-group_name:before,
.kpi-group_name:after {
  content: '';
  display: inline-block;
  width: 16px;
  height: 4px;
  background: #fff;
  position: absolute;
  left: -16px;
  top: 49.5%;
}
.kpi-group_name:after {
  left: initial;
  right: -16px;
}

.kpi-group_count {
  min-width: 40px;
  min-height: 40px;
  background: white;
  text-align: center;
  border-radius: 50%;
  padding: 5px;
  border: 3px solid #a21f34;
}

@media screen and (max-width: 1250px) {
  .kpi-group_name {
    vertical-align: -webkit-baseline-middle;
  }

}

@media screen and (min-width: 1400px) {
  .kpi-group {
    font-size: 16px;
  }
  .kpi-group_icon-box {
    width: 60px;
    height: 60px;
    padding-top: 8px;
  }
  .kpi-group_icon {
    width: 35px;
    height: 35px;
  }
  .kpi-group_name {
    padding: 0;
    height: 48px;
    line-height: 48px;
  }
  .kpi-group_name:before,
  .kpi-group_name:after {
    width: 18px;
    height: 4px;
    left: -18px;
  }
  .kpi-group_name:after {
    left: initial;
    right: -18px;
  }
  .kpi-group_count {
    min-width: 60px;
    min-height: 60px;
    padding: 15px;
  }
}


section.property-group div {
  margin-top: 0;
}
section.individual-property-groups div {
  margin-bottom: 0;
}
article.property ul.subclass-property-list li {
  margin-bottom: 14px;
}
article.property ul.property-list li > a {
  display: inline;
  margin-bottom: 2px;
  text-decoration: none;
}
article.property ul.property-list li > em {
  font-style: normal;
  font-size: 12px;
  display: inline-block;
  color: #fff;
  background: #256398;
  padding: 9px 20px 8px;
  border-radius: 2px;
}
/* .subclass-property-list .altmetric-embed {
  display: none!important;
} */
.subclass-property-list .PlumX-Popup {
  display: inline-block;
}

.subclass-property-list .plx-wrapping-print-link {
  font-size: 14px!important;
  /*color: #fff;
  background: #256398;*/
  border-radius: 2px;
  min-width: 130px;
}
